Subject: RE: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced
From: Kate Downes <[email-masked]>
To: India SS Escalations <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Sidje <[email-masked]>
Date: Sun, 30 Dec 2018 09:19:17 +0000

Hi,

Seller provided the right tickets, having a ground pass means you can access the grounds (where there is entertainment/stalls, etc) and if there are games or players practising in Hisense you can also sit there to watch, it's just not assigned seating. What you can't do is go into the main courts (Rod Laver and Margaret Court) when you have a Ground Pass.

Thanks,
Kate

From: India SS Escalations
Sent: 27 December 2018 15:53
To: Brian Sexton <[email-masked]>; Kate Downes <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Sidje <[email-masked]>
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced

Hi Kate,

Double check with you as this is AU open cases and not hospitality tickets

TID 17697824 Event name is Australian Tennis 2019 - Grounds Pass - Day 3 (not hospitality tickets.)

Seller upload ground pass tickets as mentioned in the event name, but we tagged event venue as Hisense Arena & Outside Courts, which I think is incorrect from EDM side as Ground pass shouldn't relate to any venue.

And I've checked on official there's no game playing in Hisense Arena on 16/01 as well

https://ausopen.com/tickets?day=3&period=MD#!MELBARENA

Do we consider this as seller provide wrong tickets? Or we should treat as EDM error and refund the buyer here.

Please advise.

Thanks,
David
________________________________
From: Brian Sexton
Sent: Wednesday, December 26, 2018 3:42:00 PM
To: India SS Escalations
Cc: Rosette Modiri; Sidje
Subject: FW: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced

Hi,

This Broker AU provided wrong tickets, however the system email to the seller bounced so they may not be aware that they have provided wrong tickets.

Could someone please contact them?

Kind regards,

Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 26 December 2018 15:35
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Sidje <[email-masked]<mailto:[email-masked]>>
Subject: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced

Hi Brian,

The buyer of this order received the wrong tickets, he refused to keep them and opted for replacement tickets. The agent moved the case to Pending Replacement Wrong Tickets and the system email went to Broker to fulfil the correct tickets within the deadline however the email bounced.

Can you please contact Seller Support team to contact Broker AU to confirm the correct email address because the system email is bounced.

Kind Regards,

Rosette

________________________________

From: "Sidje" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 26 December, 2018 20:21:47
Subject: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced

Hi Rosette,

Buyer received incorrect tix and asked for correct tix. I Moved the case to pending replacement as advised by Mike and seller got an email to confirm if he can fulfill or not. There is an issue with seller email ID since it bouncing.

Can you please advise?

Regards,

Sidje